AsterNet Class Library (Sandcastle documentation)

| QueueResetAction Constructor (String)

Reset queue statistics.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public QueueResetAction(
    	string queue
    )

    Public Sub New (
    	queue As String
    )

    public:
    QueueResetAction(
    	String^ queue
    )

    new :
            queue : string -> QueueResetAction

#### Parameters

queue
  Type: System
  String

  [Missing <param name="queue"/> documentation for "M:AsterNET.Manager.Action.QueueResetAction.#ctor(System.String)"]

See Also

#### Reference

QueueResetAction Class
QueueResetAction Overload
AsterNET.Manager.Action Namespace